﻿/* 文章内容页 -----------------------------------------*/
.articleCon { text-align: left; padding: 1.875rem 0px;}
.printArea .title { font-size: calc(1.125em + 1.125rem); padding: 0 1.875rem; line-height: 1.5; text-align: center; margin-bottom: 2.5rem; word-wrap: break-word; color: #1a1a1a; }
.printArea .subTitle,
.printArea .subheading { font-size: 1.125em; color: #666; text-align: center; margin-bottom: 1.25rem; }
.printArea .property { font-size: 1em;  margin-bottom: 3.5rem; text-align: center; color: #666; background: #fff; margin: 0 auto; width:42.628rem;height: 3rem;position: relative;z-index: 2; }
.printArea .property a { color: inherit; }
.printArea .property a:hover { color: var(--pe-theme-color); text-decoration: none; }
.printArea .property > span { vertical-align: top; padding: 0 0.75rem; }
.printArea hr{margin: -2.25rem 0 0 0;}

.printArea .power-content_voice { margin: 1.25rem auto; box-sizing: content-box; }
.articleCon .userControl { display: flex; align-items: center; justify-content: space-between; font-size: 1em; border-bottom: 1px solid #E1E1E1; padding: 1.25rem 0; text-align: left; margin-bottom: 1.25rem; line-height: 1.6; }
.articleCon .userControl .dyBtn { display: none; color: #1a1a1a;}
.articleCon .userControl .bdsharebuttonbox { margin-left: auto; }
.articleCon .page { padding: 0.625rem 0; text-align: center; overflow: hidden; }
#prevAndNextContent .prev,#prevAndNextContent .next{ line-height: 2;}

section[style*="mmbiz.qpic.cn"] {
  background-image: none !important;
}